/*     138396 : 이미지 (모바일/PC 출력 구분)      */
.img__138396__ {max-width:100%}
.img__138396__ * {box-sizing:border-box}
.img__138396__ a {display:block;vertical-align:top}
.img__138396__ img {vertical-align:top}
.img__138396__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138396__ .img_m {display:none;}
	.img__138396__ .img_pc {display:block;}
	.img__138396__ .img_pc img {width:px;}
}

/*     143042 : 이미지      */
.img__143042__ {max-width:100%}
.img__143042__ * {box-sizing:border-box}
.img__143042__ a {display:block;vertical-align:top}
.img__143042__ img {width:px;vertical-align:top}

/*     143043 : 공백      */
.solid_line__143043__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__143043__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__143043__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__143043__ {height:40px}
}

/*     142234 : 이미지 (모바일/PC 출력 구분)      */
.img__142234__ {max-width:100%}
.img__142234__ * {box-sizing:border-box}
.img__142234__ a {display:block;vertical-align:top}
.img__142234__ img {vertical-align:top}
.img__142234__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__142234__ .img_m {display:none;}
	.img__142234__ .img_pc {display:block;}
	.img__142234__ .img_pc img {width:px;}
}

/*     131414 : YouTube 동영상 플레이어      */
/* farm */
.farm__131414__ {display:table;width:100%; }
.farm__131414__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__131414__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__131414__ .player-item,
.player__131414__ iframe,
.player__131414__ embed,
.player__131414__ object,
.player__131414__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__131414__.player-16by9 {padding-bottom:56.25%}
.player__131414__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     131412 : 공백      */
.solid_line__131412__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__131412__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__131412__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__131412__ {height:30px}
}

/*     138397 : 이미지 (모바일/PC 출력 구분)      */
.img__138397__ {max-width:100%}
.img__138397__ * {box-sizing:border-box}
.img__138397__ a {display:block;vertical-align:top}
.img__138397__ img {vertical-align:top}
.img__138397__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138397__ .img_m {display:none;}
	.img__138397__ .img_pc {display:block;}
	.img__138397__ .img_pc img {width:px;}
}

/*     125226 : 이미지      */
.img__125226__ {max-width:100%}
.img__125226__ * {box-sizing:border-box}
.img__125226__ a {display:block;vertical-align:top}
.img__125226__ img {width:px;vertical-align:top}

